<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" http-equiv="Content-Type">
        <link rel="stylesheet" href="estilo.css">

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <title> San Marcos, Mí Barrio</title>

        <!--enlazar mapa-->
        <link rel="stylesheet" href="estilo.css">
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin="" />
        <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
        <script src="programa.js"></script>

        
    
    </head>
    <style>
        body{background-color: beige;}
    </style>
    
    <body>
        <header>
            <section class="wrapper">
                <nav class="menu">
                    <h1>Barrio San Marcos</h1>
                    <ul>
                        <li><a href="#ubicacion">Ubicación</a></li>
                        <li><a href="#actividades">Actividades</a></li>
                        <li><a href="#sitios">Sitios de Interés</a></li>
                    </ul>
                </nav>
            </section>
        </header>
        <br><br><br><br><br><br><br>

        <!--mapa-->
        <section>
           <div> <h2><a name="#ubicacion" id="ubicacion">Ubicación</a></h2></div>
            <br>
            <div class="cow">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div id="divMapa"></div>
                        <script>
                            cargarMapaPrincipal();
                        </script>
                    </div>
                </div>
                <div class="col-8">
                <ul style="text-align: justify;">
                    <li>Ubicado en el Nor-Occidente de la ciudad de Bogotá</li>
                    <li>Hace parte de la localidad de Engátiva</li>
                    <li>Cuenta con 15 (quince) cuadras aproximadamente</li>
                    <li>Es un barrio estrato 3 (tres)</li>
                    <li>Barrio tranquilo en el sentido de seguridad</li>
                </ul>
                </div>
                    <div>
                        <button class="btn btn-dark" type="button" data-toggle="collapse" 
                        data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
                        Más detalles</button>
                        <div class="collapse" id="collapseExample">
                            <div class="card card-body">
                                <ul style="text-align: justify;">
                                <li>Latitud: 4°41'7.2888"</li>
                                <li>Longitud: -74°6'24.2532"</li>
                                <li>Múltiples lugares, como parques tiendas, restaurantes y demás (se detallan en Lugares de Interés)</li>
                                <li>Es un barrio de fácil acceso vial hacía avenidas principales de la ciudad, tales como: Avenida Ciudad de Cali,
                                    Avenida Calle 72, Calle 26, Avenida Boyacá 
                                </li>
                                <li>Se encuentra en cercanía al CAI de Villa Luz y la estación de Santa Helenita, lo cual, lo prevee de rápidas atenciones
                                    por parte de la policía nacional
                                </li>
                                </ul>
                            </div>
                        </div>
                    </div>
            </div>
        </div>
        </div>
        
        </section>
        <br><hr>

        <section>
            <div>
                <h2><a name="#actividades" id="actividades">Actividades</a></h2>
                <br>
                <h3>Actividades Deportivas:</h3>
                    <div class="cow"></div>
                        <div class="container">
                            <div class="row">
                                <div class="col-7">
                                    <ul style="text-align: justify;">
                                        <!--todo lo de voleibol-->
                                        <li>Equipo de Vóleibol:</li>
                                            <br>
                                            <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExample2" aria-expanded="false" aria-controls="collapseExample2">
                                                Más Información:
                                            </button>
                                            <div class="collapse" id="collapseExample2">
                                                <div class="card card-body">
                                                    <div class="col-11">
                                                        <div id="divMapaDos">
                                                            <script>
                                                                cargarMapaVoleibol();
                                                            </script>
                                                        </div>
                                                    </div>
                                                    <div><br>
                                                        <div class="col-9">
                                                            <ul style="text-align: justify;">
                                                                <li>Nombre del Equipo: La Noria</li>
                                                                <li>Precio: $45.000 por mes</li>
                                                                <li>Horario: Lunes, Miércoles a las 4pm y Sábados a las 8am</li>
                                                                <li>Contacto: Vicente Alfaro, #310-910-1757 </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> <br><br>
                                            <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExample3" aria-expanded="false" aria-controls="collapseExample3">
                                                ¿Desea Inscribirse?
                                            </button>
                                            <div class="collapse" id="collapseExample3">
                                                <div class="card card-body">
                                                    <div class="col-11">
                                                        <form >
                                                            <label for="apellido">Apellidos:</label>
                                                                 <input type="text" class="form-control" name="apellidos" placeholder="ej: Pérez Sánchez" id="apellidoVoleibol" required>
                                                            <label for="nombre"> Nombre: </label>
                                                                <input type="text" class="form-control" name="nombre" placeholder="Daniel" id="nombreVoleibol" required><br>
                                                            <label for="nacimiento"> Fecha de Nacimiento:</label>   
                                                                <input type="date" class="form-control" name="nacimiento" id="fechaVoleibol" required><br>
                                                            <label for="genero">Género:</label><br>
                                                                 Masculino<input type="radio" class="form-control" name="hm" value="hombre">
                                                                 Femenino<input type="radio" class="form-control" name="hm" value="mujer"> <br>
                                                            <label for="correo"> Correo Electronico:</label>
                                                                 <input type="email" class="form-control" name="correo" placeholder="ej:111@correo.com" id="correoVoleibol" required><br>
                                                            <label for="numero">Número celular o télefono:</label>
                                                                 <input type="number" class="form-control" name="numero" placeholder="ej: 3101112680" id="numeroVoleibol" required>
                                                            <input type="button" class="btn btn-dark" value="Enviar" onclick="guardarDatosVoleibol()">
                                                            <input type="reset" class="btn btn-dark" value="Limpiar Formulario">
                                                        </form>
                                                    </div>
                                                </div>
                                            </div> <br><br>
                                         <!--todo lo de micro-->
                                         <li>Equipo de Micro-fútbol:</li>   
                                         <br>
                                         <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExample4" aria-expanded="false" aria-controls="collapseExample4">
                                            Más Información:
                                        </button>
                                        <div class="collapse" id="collapseExample4">
                                            <div class="car card-body">
                                                <div class="col-11">
                                                    <div id="divMapaMicro">
                                                        <script>
                                                            cargarMapaMicro();
                                                        </script>
                                                    </div>
                                                </div>
                                                <div><br>
                                                    <div class="col-9">
                                                        <ul style="text-align: justify;">
                                                            <li>Nombre: Escuela Deportiva San Diego</li>
                                                            <li>Precio: $50.000 por mes</li>
                                                            <li>Participación en torneos en toda la ciudad</li>
                                                            <li>Categorías:2002-2004, 2004-2007, 2008-2010, 2011-2013, 2014-2015</li>
                                                            <li>El Primer día es gratis, ¿Qué esperas para venir a probar?</li>
                                                            <li>Horario: Lunes-Miércoles-Viernes a las 4pm</li>     
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div> <br><br>
                                        <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExample5" aria-expanded="false" aria-controls="collapseExample5">
                                            ¿Desea Inscribirse?
                                        </button>
                                        <div class="collapse" id="collapseExample5">
                                            <div class="card card-body">
                                                <div class="col-11">
                                                    <form>
                                                            <label> Apellidos: </label>
                                                                <input type="text" class="form-control" name="apellidos" placeholder="ej: Pérez Sánchez" id="apellidoMicro" required>
                                                            <label> Nombre: </label>
                                                                <input type="text" class="form-control" name="nombre" placeholder="Daniel" id="nombreMicro" required><br>
                                                            <label>Fecha de Nacimiento:</label>
                                                                 <input type="date" class="form-control" name="nacimiento" id="fechaMicro" required><br>
                                                            <label> Género: </label>
                                                                <br>Masculino<input type="radio" class="form-control" name="hm" value="hombre">
                                                                    Femenino<input type="radio" class="form-control" name="hm" value="mujer"> <br>
                                                            <label> Correo Electronico:</label>
                                                                 <input type="email" class="form-control" name="correo" placeholder="ej:111@correo.com" id="correoMicro" required><br>
                                                            <label>Número celular o télefono:</label>
                                                                 <input type="number" class="form-control" name="numero" placeholder="ej: 3101112680" id="numeroMicro" required>
                                                            <input type="button" class="btn btn-dark" value="Enviar" onclick="guardarDatosMicro()">
                                                            <input type="reset" class="btn btn-dark" value="Limpiar Formulario">
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
            
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <br><br>
                        <!--Linea de Eventos-->
                        <h3>Línea De Eventos</h3>
                        <div class="page">
                            <div class="timeline">
                              <div class="timeline__group">
                                <span class="timeline__year"> Bazar 2020</span>
                                <div class="timeline__box">
                                  <div class="timeline__date">
                                    <span class="timeline__day">3</span>
                                    <span class="timeline__month">Septiembre</span>
                                  </div>
                                  <div class="timeline__post">
                                    <div class="timeline__content">
                                      <p>Inicio del Bazar: Alborada con banda músical a cargo del colegio los Monjes</p>
                                    </div>
                                  </div>
                                </div>
                                <div class="timeline__box">
                                  <div class="timeline__date">
                                    <span class="timeline__day">4</span>
                                    <span class="timeline__month">Septiembre</span>
                                  </div>
                                  <div class="timeline__post">
                                    <div class="timeline__content">
                                      <p>Segundo día del bazar: Inauguración de los campeonatos de micro-fútbol y de voleibol, baile inaugural a cargo de los niños del sector</p>
                                    </div>
                                  </div>
                                </div>
                                <div class="timeline__box">
                                    <div class="timeline__date">
                                        <span class="timeline__day">5</span>
                                        <span class="timeline__month">Septiembre</span>
                                    </div>
                                    <div class="timeline__post">
                                        <div class="timeline__content">
                                            <p>Tercer día: Segundo día del bazar, desayuno de integración a cargo de la junta comunal, carrera atletica por todo el barrio, cursos de patinaje</p>
                                        </div>
                                    </div>

                                </div>
                                <div class="timeline__box">
                                    <div class="timeline__date">
                                        <span class="timeline__day">6</span>
                                        <span class="timeline__month">Septiembre</span>
                                    </div>
                                    <div class="timeline__post">
                                        <div class="timeline__content">
                                            <p>Cuarto día: concursos de manualidades,  juego de BINGO bailable y feria campesina</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="timeline__box">
                                        <div class="timeline__date">
                                            <span class="timeline__day">5</span>
                                            <span class="timeline__month">Septiembre</span>
                                        </div>
                                        <div class="timeline__post">
                                            <div class="timeline__content">
                                                <p>Quinto y Último día: Premiación de los torneos de micro-fútbol y voleybol, concierto y fiesta de despedida</p>
                                            </div>
                                        </div>
                                </div>                   
                              </div>
                            </div>
                          </div>
                          <div class="linkedin">
                            <div class="linkedin__container">
                              <p class="linkedin__text"><a href="https://www.patreon.com/posts/introduction-to-34774556" class="linkedin__link" rel="noopener noreferrer" target="_blank"></a></p>
                            </div>
                          </div>
                          <p style="text-align: center;" aria-setsize="15">NOTA: Las fechas se cambian por la pandemia, por este medio se volverá a informar cuando se hagan los respectivos cambios</p>
            </div>
        </section>
        <br><hr>

        <section>
            <div>
                <h2><a name="#sitios" id="sitios">Sitios de Interés</a></h2>
                <br>
                
                <div class="cow">
                    <div class="container">
                        <div class="row">
                            <div class="col-10">
                                <ul>
                                    <li>Iglesias</li>
                                        <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleIglesia" aria-expanded="false" aria-controls="collapseExampleIglesia">
                                        Leer más</button>
                                        <div class="collapse" id="collapseExampleIglesia">
                                        <div class="card card-body">
                                            <ul style="text-align: justify;">
                                            <li>Iglesia Reino de Vida</li>
                                            <li>Iglesia Cristiana M.I.E.L</li>
                                            <li>Iglesia Cristiana Palabra de Reconciliación</li>
                                            <li>Iglesia Cristiana Restauración y Vida Eterna</li>
                                            </ul> <br>
                                            <div id="carouselExampleIndicatorsIglesia" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                <ol class="carousel-indicators">
                                                    <li data-target="#carouselExampleIndicatorsIglesia" data-slide-to="0" class="active"></li>
                                                    <li data-target="#carouselExampleIndicatorsIglesia" data-slide-to="1"></li>
                                                    <li data-target="#carouselExampleIndicatorsIglesia" data-slide-to="2"></li>
                                                    <li data-target="#carouselExampleIndicatorsIglesia" data-slide-to="3"></li>
                                                </ol>
                                                <div class="carousel-inner">
                                                    <div class="carousel-item active">
                                                        <img src="iglesias/reinodeVida.jpg" class="d-block w-100" alt="">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="iglesias/miel.jpg" class="d-block w-100" alt=>
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="iglesias/reconciliacion.jpg" class="d-block w-100" alt="">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="iglesias/vidaEterna.jpg" class="d-block w-100" alt="">
                                                    </div>
                                                </div>
                                                    <a class="carousel-control-prev" href="#carouselExampleIndicatorsIglesia" role="button" data-slide="prev">
                                                         <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                        <span class="sr-only">Previous</span>
                                                    </a>
                                                    <a class="carousel-control-next" href="#carouselExampleIndicatorsIglesia" role="button" data-slide="next">
                                                         <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                        <span class="sr-only">Next</span>  
                                                    </a>
                                            </div>
                                            
                                        </div>
                                        </div><br>
                                    <li>Parques</li>
                                    <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleParque" aria-expanded="false" aria-controls="collapseExampleParque">
                                        Leer más</button>
                                        <div class="collapse" id="collapseExampleParque" >
                                            <div class="card card-body">
                                                <ul style="text-align: justify;">
                                                <li>Parque Público Cuatro Parques</li>
                                                <li>Parque San Marcos Segundo Sector ó támbien llamado San Diego</li>
                                                </ul><br>
                                                <div id="carouselExampleIndicatorsParque" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                    <ol class="carousel-indicators">
                                                        <li data-target="#carouselExampleIndicatorsParque" data-slide-to="0" class="active"></li>
                                                        <li data-target="#carouselExampleIndicatorsParque" data-slide-to="1"></li>
                                                        <li data-target="#carouselExampleIndicatorsParque" data-slide-to="2"></li>
                                                        <li data-target="#carouselExampleIndicatorsParque" data-slide-to="3"></li>
                                                    </ol>
                                                    <div class="carousel-inner">
                                                        <div class="carousel-item active">
                                                            <img src="parque/cuatroParques.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="parque/parque-san-diego.jpg" class="d-block w-100" alt=>
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="parque/sanDiego.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="parque/segundoSector.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                    </div>
                                                        <a class="carousel-control-prev" href="#carouselExampleIndicatorsParque" role="button" data-slide="prev">
                                                             <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                            <span class="sr-only">Previous</span>
                                                        </a>
                                                        <a class="carousel-control-next" href="#carouselExampleIndicatorsParque" role="button" data-slide="next">
                                                             <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                            <span class="sr-only">Next</span>  
                                                        </a>
                                                </div>

                                            </div>
                                        </div><br>

                                        <li>Panaderías y/o Cafeterías</li>
                                        <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExamplePanaderia" aria-expanded="false" aria-controls="collapseExamplePanaderia">
                                        Leer más</button>
                                        <div class="collapse" id="collapseExamplePanaderia" >
                                            <div class="card card-body">
                                                <ul style="text-align: justify;">
                                                <li>La Nieve del Pan</li>
                                                <li>Panadería RIKKI Pan</li>
                                                <li>Panadería La Suiza</li>
                                                <li>San Marcos Cafetería y Pan </li>
                                                <li>Cafeteía Yina</li>
                                                <li>Panadería y Pastelería Don Deciderio </li>
                                                <li>Panadería y Cafetería San Miguel</li>
                                                </ul><br>
                                                <div id="carouselExampleIndicatorsPanaderia" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                    <ol class="carousel-indicators">
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="0" class="active"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="1"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="2"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="3"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="4"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="5"></li>
                                                        <li data-target="#carouselExampleIndicatorsPanaderia" data-slide-to="6"></li>
                                                    </ol>
                                                    <div class="carousel-inner">
                                                        <div class="carousel-item active">
                                                            <img src="panaderias/nieve.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/rikki.jpg" class="d-block w-100" alt=>
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/suiza.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/sanMarcos.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/yina.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/deciderio.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                        <div class="carousel-item">
                                                            <img src="panaderias/sanMiguel.jpg" class="d-block w-100" alt="">
                                                        </div>
                                                    </div>
                                                        <a class="carousel-control-prev" href="#carouselExampleIndicatorsPanaderia" role="button" data-slide="prev">
                                                             <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                            <span class="sr-only">Previous</span>
                                                        </a>
                                                        <a class="carousel-control-next" href="#carouselExampleIndicatorsPanaderia" role="button" data-slide="next">
                                                             <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                            <span class="sr-only">Next</span>  
                                                        </a>
                                                </div>
                                            </div>
                                        </div><br>

                                        <li>Restaurantes</li>
                                        <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleRestaurante" aria-expanded="false" aria-controls="collapseExampleRestaurante">
                                            Leer más</button>
                                            <div class="collapse" id="collapseExampleRestaurante" >
                                                <div class="card card-body">
                                                    <ul style="text-align: justify;">
                                                    <li>Surtidora de Aves</li>
                                                    <li>Restaurantes y Pescadería Don Andrés</li>
                                                    <li>Aliz Pizza</li>
                                                    <li>Restaurante El Gran Sazón</li>
                                                    <li>Restaurante Los Girasoles</li>
                                                    <li>Pizza Gourmet</li>
                                                    <li>Pan Pollo Dorado</li>
                                                    <li>One Pizza</li>
                                                    </ul><br>
                                                    <div id="carouselExampleIndicatorsRestaurante" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                        <ol class="carousel-indicators">
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="0" class="active"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="1"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="2"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="3"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="4"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="5"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="6"></li>
                                                            <li data-target="#carouselExampleIndicatorsRestaurante" data-slide-to="7"></li>
                                                        </ol>
                                                        <div class="carousel-inner">
                                                            <div class="carousel-item active">
                                                                <img src="restaurantes/surtidora.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/andres.jpg" class="d-block w-100" alt=>
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/aliz.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/sazon.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/girasoles.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/gourmet.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/panPollo.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                            <div class="carousel-item">
                                                                <img src="restaurantes/one.jpg" class="d-block w-100" alt="">
                                                            </div>
                                                        </div>
                                                            <a class="carousel-control-prev" href="#carouselExampleIndicatorsRestaurante" role="button" data-slide="prev">
                                                                 <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                <span class="sr-only">Previous</span>
                                                            </a>
                                                            <a class="carousel-control-next" href="#carouselExampleIndicatorsRestaurante" role="button" data-slide="next">
                                                                 <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                <span class="sr-only">Next</span>  
                                                            </a>
                                                    </div>
                                                </div>
                                            </div><br>

                                            <li>Tiendas en General</li>
                                            <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleTienda" aria-expanded="false" aria-controls="collapseExampleTienda">
                                                Leer más</button>
                                                <div class="collapse" id="collapseExampleTienda" >
                                                    <div class="card card-body">
                                                        <ul style="text-align: justify;">
                                                        <li>Splendor (tienda cosmética)</li>
                                                        <li>El Pie de las Medias (tienda de ropa)</li>
                                                        <li>Sandy-J (tienda de ropa)</li>
                                                        <li>MVL (perfumería)</li>
                                                        <li>La Estrella Dorada (tienda textil)</li>
                                                        <li>Kprichos (tienda de ropa)</li>
                                                        <li>S & A (tienda de plásticos)</li>
                                                        <li>Kanela Beach (tienda de ropa)</li>
                                                        <li>Fiorenzi (tienda de ropa)</li>
                                                        <li>Catalike Store (tienda animal)</li>
                                                        <li>Efecty, Papelería</li>
                                                        <li>DAGA (tienda de muebles)</li>
                                                        </ul><br>
                                                        <div id="carouselExampleIndicatorsTienda" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                            <ol class="carousel-indicators">
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="0" class="active"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="1"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="2"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="3"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="4"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="5"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="6"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="7"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="8"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="9"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="10"></li>
                                                                <li data-target="#carouselExampleIndicatorsTienda" data-slide-to="11"></li>
                                                            </ol>
                                                            <div class="carousel-inner">
                                                                <div class="carousel-item active">
                                                                    <img src="tienda/splendor.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/sandyJ.jpg" class="d-block w-100" alt=>
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/mvl.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/estrellaDorada.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/kprichos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/sya.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/kanela.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/fiorenzi.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/catalike.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/efecty.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="tienda/daga.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                            </div>
                                                                <a class="carousel-control-prev" href="#carouselExampleIndicatorsTienda" role="button" data-slide="prev">
                                                                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                    <span class="sr-only">Previous</span>
                                                                </a>
                                                                <a class="carousel-control-next" href="#carouselExampleIndicatorsTienda" role="button" data-slide="next">
                                                                     <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                    <span class="sr-only">Next</span>  
                                                                </a>
                                                        </div>
                                                    </div>
                                                </div><br>

                                                <li>Talleres Mecánicos</li>
                                            <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleTaller" aria-expanded="false" aria-controls="collapseExampleTaller">
                                                Leer más</button>
                                                <div class="collapse" id="collapseExampleTaller" >
                                                    <div class="card card-body">
                                                        <ul style="text-align: justify;">
                                                        <li>Autos y Motos "El Polo"</li>
                                                        <li>Taller La Avenida</li>
                                                        <li>Multimarcas Repuestos Originales</li>
                                                        <li>Accesorios y lujos "Ariel Motos", Taximetros</li>
                                                        <li>Service Renault Sport</li>
                                                        <li>Dismostos J.M</li>
                                                        <li>Servicio Automotriz RoaCan</li>
                                                        <li>Servicio Automotriz M.L</li>
                                                        <li>Servicio Eléctrico Automotriz Carlos Moreno</li>
                                                        <li>OilTec serviteca Automotriz</li>
                                                        <li>Koreautos Guerrero</li>
                                                        <li>Formula 1, Suspensión y Frenos</li>
                                                        <li>Gabriel Respuestos y Lubricantes</li>
                                                        <li>Multiservicios Tecnicar</li>
                                                        <li>SincroElectricos</li>
                                                        <li>Central de Lujos</li>
                                                        <li>Lubricentro Velasco</li>
                                                        <li>Todo REpustos HB</li>
                                                        <li>Taller Mecánico Care Car</li>
                                                        </ul><br>
                                                        <div id="carouselExampleIndicatorsTienda" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                            <ol class="carousel-indicators">
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="0" class="active"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="1"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="2"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="3"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="4"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="5"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="6"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="7"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="8"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="9"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="10"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="11"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="12"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="13"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="14"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="15"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="16"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="17"></li>
                                                                <li data-target="#carouselExampleIndicatorsTaller" data-slide-to="18"></li>                                             

                                                            </ol>
                                                            <div class="carousel-inner">
                                                                <div class="carousel-item active">
                                                                    <img src="taller/polo.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/avenida.jpg" class="d-block w-100" alt=>
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/multimarcas.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/arielMotos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/renault.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/dismotos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/roacar.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/jm.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/carlosMoreno.jpg"d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/oiltec.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/koreautos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/formula1.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/gabriel.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/tecnicar.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/sincroelectricos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/lujos.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/velasco.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/HB.jpg" class="d-block w-100" alt="">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img src="taller/carecar.jpg" class="d-block w-100" alt="">
                                                                </div>

                                                            </div>
                                                                <a class="carousel-control-prev" href="#carouselExampleIndicatorsTaller" role="button" data-slide="prev">
                                                                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                    <span class="sr-only">Previous</span>
                                                                </a>
                                                                <a class="carousel-control-next" href="#carouselExampleIndicatorsTaller" role="button" data-slide="next">
                                                                     <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                    <span class="sr-only">Next</span>  
                                                                </a>
                                                        </div>
                                                    </div>
                                                </div><br>
    
                                                <li>Droguerías</li>
                                                <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleDrogueria" aria-expanded="false" aria-controls="collapseExampleDrogueria">
                                                    Leer más</button>
                                                    <div class="collapse" id="collapseExampleDrogueria" >
                                                        <div class="card card-body">
                                                            <ul style="text-align: justify;">
                                                            <li>Droguería LiberMaxi</li>
                                                            <li>Drogas La Economía</li>
                                                            <li>Farmacenter</li>
                                                            <li>Más Salud F.T<li>                                            
                                                            </ul><br>
                                                            <div id="carouselExampleIndicatorsDrogueria" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                                <ol class="carousel-indicators">
                                                                    <li data-target="#carouselExampleIndicatorsDrogueria" data-slide-to="0" class="active"></li>
                                                                    <li data-target="#carouselExampleIndicatorsDrogueria" data-slide-to="1"></li>
                                                                    <li data-target="#carouselExampleIndicatorsDrogueria" data-slide-to="2"></li>
                                                                    <li data-target="#carouselExampleIndicatorsDrogueria" data-slide-to="3"></li>
                                                                </ol>  
                                                                <div>
                                                                    <div class="carousel-item active">
                                                                        <img src="drogueria/libermaxi.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="drogueria/economia.jpg" class="d-block w-100" alt=>
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="drogueria/farmacenter.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="drogueria/masSalud.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                   
                                                                </div>
                                                                    <a class="carousel-control-prev" href="#carouselExampleIndicatorsDrogueria" role="button" data-slide="prev">
                                                                         <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                        <span class="sr-only">Previous</span>
                                                                    </a>
                                                                    <a class="carousel-control-next" href="#carouselExampleIndicatorsDrogueria" role="button" data-slide="next">
                                                                         <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                        <span class="sr-only">Next</span>  
                                                                    </a>
                                                            </div>
                                                        </div>
                                                    </div><br>

                                                    <li>Supermercados, Plazas de mercado y Famas</li>
                                                <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExampleSupermercado" aria-expanded="false" aria-controls="collapseExampleSupermercado">
                                                    Leer más</button>
                                                    <div class="collapse" id="collapseExampleSupermercado" >
                                                        <div class="card card-body">
                                                            <ul style="text-align: justify;">
                                                            <li>Fruti Merkar de la 66</li>
                                                            <li>Super Carnes Morales</li>
                                                            <li>Distri Carnes San Marcos</li>
                                                            <li>Fruver El Chamo<li>  
                                                            <li>ProCamp</li>       
                                                            <li>Diskarnes Iberia</li>   
                                                            <li>Supermercado Los Mirtos 1</li>
                                                            <li>Supermercado Más Por Menos de la 66</li>       
                                                            <li>Carnes VillaLuz</li>                         
                                                            </ul><br>
                                                            <div id="carouselExampleIndicatorsSupermercado" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                                <ol class="carousel-indicators">
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="0" class="active"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="1"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="2"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="3"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="4"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="5"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="6"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="7"></li>
                                                                    <li data-target="#carouselExampleIndicatorsSupermercado" data-slide-to="8"></li>
                                                                </ol>  
                                                                <div>
                                                                    <div class="carousel-item active">
                                                                        <img src="supermercados/frutimarker.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/carnesMorales.jpg" class="d-block w-100" alt=>
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/carnesSanMarcos.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/chamo.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/procamp.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/iberia.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/mirtos.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/masPorMenos.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="supermercados/villaLuz.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                   
                                                                </div>
                                                                    <a class="carousel-control-prev" href="#carouselExampleIndicatorsSupermercado" role="button" data-slide="prev">
                                                                         <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                        <span class="sr-only">Previous</span>
                                                                    </a>
                                                                    <a class="carousel-control-next" href="#carouselExampleIndicatorsSupermercado" role="button" data-slide="next">
                                                                         <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                        <span class="sr-only">Next</span>  
                                                                    </a>
                                                            </div>
                                                        </div>
                                                    </div><br>

                                                    <li>Peluquerías y/o Barberías</li>
                                                    <button class="btn btn-dark" type="button" data-toggle="collapse" data-target="#collapseExamplePeluqueria" aria-expanded="false" aria-controls="collapseExamplePeluqueria">
                                                    Leer más</button>
                                                    <div class="collapse" id="collapseExamplePeluqueria" >
                                                        <div class="card card-body">
                                                            <ul style="text-align: justify;">
                                                            <li>La Barbona</li>
                                                            <li>Alta Peluquería</li>
                                                            <li>D'Lucas</li>
                                                            <li>Roxana Nieto Peluquería</li>
                                                            <li>Peluquería Yolanda</li>
                                                            <li>Poison Peluquería</li>
                                                            <li>Victoria SantoDomingo</li>
                                                            <li>Peluquería Sonia Machacado</li>
                                                            </ul><br>
                                                            <div id="carouselExampleIndicatorsPeluqueria" class="carousel slide" data-ride="carousel" style="width: 50%; height: 50%;">
                                                                <ol class="carousel-indicators">
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="0" class="active"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="1"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="2"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="3"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="4"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="5"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="6"></li>
                                                                    <li data-target="#carouselExampleIndicatorsPeluqueria" data-slide-to="7"></li>
                                                                </ol>
                                                                <div class="carousel-inner">
                                                                    <div class="carousel-item active">
                                                                        <img src="peluqueria/barbona.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/altaPeluqueria.jpg" class="d-block w-100" alt=>
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/dLucas.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/roxana.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/yolanda.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/poison.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/victoria.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                    <div class="carousel-item">
                                                                        <img src="peluqueria/sonia.jpg" class="d-block w-100" alt="">
                                                                    </div>
                                                                </div>
                                                                    <a class="carousel-control-prev" href="#carouselExampleIndicatorsPeluqueria" role="button" data-slide="prev">
                                                                         <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                                        <span class="sr-only">Previous</span>
                                                                    </a>
                                                                    <a class="carousel-control-next" href="#carouselExampleIndicatorsPeluqueria" role="button" data-slide="next">
                                                                         <span class="carousel-control-next-icon" aria-hidden="true" ></span>
                                                                        <span class="sr-only">Next</span>  
                                                                    </a>
                                                            </div>
                                                        </div>
                                                    </div><br>
                                </ul>
                            </div> <br>
                               
                        </div>
                    </div>                          
                </div> <br>
               <div class="cow">
                   <div class="container">
                       <div class="row">
                           <div class="col-12">
                               <div id="divMapaSitios"></div>
                               <script>
                                   cargarMapaSitios();
                               </script>
                           </div>
                       </div>
                   </div>
               </div>
            </div>
            <div>
                <p style="text-align: center;" aria-setsize="15">NOTA: Cabe aclarar que si un marcador se encuentra encima de algun color, significa que todos los del mismo color son de la misma clase</p>
            </div>
        </section><br><br> <hr>

        <div class="footer-text">
            <p>&copy;Barrio San Marcos| Proyecto Final | Programación Básica | Daniel Alexander Olaya Sánchez (cód:20192025079)</p>
        </div>

        

        

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

        <script src="https://unpkg.com/leaflet@1.0.3/dist/leaflet.js"></script>

        <script src="mapa.js">  </script>
    </body>
</html>